require( ["SHARED/jquery", "ticketMenuControllers"], function ( $,  ticketMenuControllers)
{
    $( document ).ready(function() {
        var ticketMenuAppRoot = $('#ticketMenu');
        var ticketMenuApp = angular.module('ticketsChartsApp', ['googlechart']);
        try {
            ticketMenuApp.controller('ticketMenuCtrl', ticketMenuControllers);
            angular.bootstrap(ticketMenuAppRoot, ['ticketsChartsApp']);
        } catch(e) {
            console.log(e);
        }

    });

});
